<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<script lang="ts">
  // Components
  import Header from './components/Header.svelte'
  import AevolVisu from './components/AevolVisu.svelte'
</script>


<main>
  <!-- navbar with logo and links -->
  <Header />

  <AevolVisu />
</main>
